ThinkJulia.jl 包安装不上

最新的在看ThinkJulia,但ThinkJulia.jl也是想尽办法无法编译通过,不知道你有没有这个的~Julia包,若有的话,能否给发一下,提前谢谢您了!

看了眼 REQUIRE 这包支持到 0.7 吧。估计是没更新,更有可能是网络问题

BinaryProvider
TikzPictures
Luxor
Plots

依赖除了第一个都是画图的包,等到要用时再装就好了。
第一个是二进制依赖,具体是依赖 libgdbm 等到你看到那一节讲这个二进制依赖了,再研究怎么装也不迟。

这包的 repo 我估计都是纯代码,直接 github 打包下载,或者复制都能运行,装不了也无所谓。
我还觉得代码自己敲一遍更好,

京ICP备17009874号-2